Hello!

We're happy to announce that your Matrix server on higenjitsuteki.onmatrix.chat is now fully operational and ready for you to use! 🎉
Here's all the essential information you need for a smooth onboarding experience:

**Server Links**

* Web app: [app.etke.cc](https://app.etke.cc)
* Homeserver: [matrix.higenjitsuteki.onmatrix.chat](https://matrix.higenjitsuteki.onmatrix.chat)
* Synapse Admin: [matrix.higenjitsuteki.onmatrix.chat/synapse-admin](https://matrix.higenjitsuteki.onmatrix.chat/synapse-admin) ([help](https://etke.cc/help/extras/synapse-admin))


**Matrix Credentials**

* Matrix ID: [@test:higenjitsuteki.onmatrix.chat](https://matrix.to/#/@test:higenjitsuteki.onmatrix.chat)
* Username: test
* Password: TODO64

Should you encounter any issues or require assistance, please don't hesitate to check out [etke.cc/help](https://etke.cc/help).We're committed to providing you with the support you need.

You're invited to join the [#news:etke.cc](https://matrix.to/#/#news:etke.cc) room, where we regularly post updates and modifications **pertaining to your server** every week. Please, remain in this room and stay vigilant - each weekly message will include crucial information that we highly recommend you stay informed about. Alternatively, you can also access updates via [Web](https://etke.cc/news/), [RSS](https://etke.cc/news/index.xml), or [Fediverse](https://mastodon.matrix.org/@etkecc).

Happy Matrixing!

PS: To enrich your Matrix experience and discover vibrant communities, we recommend using [MatrixRooms.info](https://matrixrooms.info?utm_source=etke.cc&utm_medium=email&utm_campaign=onboarding), our own Matrix rooms search engine. It's a fantastic resource for finding and joining interesting Matrix communities.

Best regards,

etke.cc